Bug 250 - [UPDATE REQUEST] pulseaudio
: [UPDATE REQUEST] pulseaudio
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal enhancement
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-20 13:17 MSD by Aleksandr Kazantcev
Modified: 2012-08-15 23:51 MSD (History)
3 users (show)

See Also:
RPM Package: pulseaudio-2.0
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2012-05-20 13:17:56 MSD

    
Comment 1 Aleksandr Kazantcev 2012-05-20 13:19:54 MSD
https://abf.rosalinux.ru/build_lists/549534
https://abf.rosalinux.ru/build_lists/549535

advisory: This update for minor version Pulseaudio 2.0 which fix some bugs from 2.0rc4 release in ROSA 2012 Marathon. This fix some bugs with detect sound card, sounds level and add useful man for PA 2.0 CLI interface.
Comment 2 Vladimir Potapov 2012-05-23 15:45:03 MSD
Please add to advisory more information on reproducing errors in this bug.

QA Team
Comment 3 Aleksandr Kazantcev 2012-05-23 15:55:54 MSD
This not more error, than RC -> Final moving.
Comment 4 Alexander Petryakov 2012-05-24 02:03:52 MSD
STDCHECK OK
Comment 5 Alexander Petryakov 2012-05-24 02:06:10 MSD
pulseaudio-2.0-1-rosa.lts2012.0
************** Advisory **************
This update for minor version Pulseaudio 2.0 which fix some bugs from 2.0rc4 release in ROSA 2012 Marathon. This fix some bugs with detect sound card, sounds level and add useful man for PA 2.0 CLI interface.
**************************************
QA Verified
Comment 6 Pavel Shved 2012-06-19 21:49:00 MSD
Massively change status of published updates.  From now on, the status for published update requests will be VERIFIED.